@font-face {
  font-family: 'icomoon';
  src:  url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.eot?icqixd');
  src:  url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.eot?icqixd#iefix') format('embedded-opentype'),
    url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.woff2?icqixd') format('woff2'),
    url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.ttf?icqixd') format('truetype'),
    url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.woff?icqixd') format('woff'),
    url('https://s3.amazonaws.com/icomoon.io/147386/AustraliaCasino/icomoon.svg?icqixd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-left-chevron:before {
  content: "\e965";
}
.icon-right-chevron:before {
  content: "\e966";
}
.icon-pie-chart:before {
  content: "\e962";
}
.icon-jackpot-b:before {
  content: "\e963";
}
.icon-slots-b:before {
  content: "\e964";
}
.icon-not-found:before {
  content: "\e961";
}
.icon-tournaments:before {
  content: "\e959";
}
.icon-play-for-free:before {
  content: "\e95a";
}
.icon-strategies:before {
  content: "\e95b";
}
.icon-guides:before {
  content: "\e95c";
}
.icon-play-for-money:before {
  content: "\e95d";
}
.icon-main-info:before {
  content: "\e95e";
}
.icon-billing:before {
  content: "\e957";
}
.icon-percentage:before {
  content: "\e958";
}
.icon-tick:before {
  content: "\e90c";
}
.icon-right-half-star:before {
  content: "\e955";
}
.icon-half-star:before {
  content: "\e956";
}
.icon-bankid:before {
  content: "\e953";
}
.icon-live:before {
  content: "\e954";
}
.icon-deposit:before {
  content: "\e952";
}
.icon-litecoin:before {
  content: "\e94f";
}
.icon-ethereum:before {
  content: "\e950";
}
.icon-bitcoin:before {
  content: "\e951";
}
.icon-home-interface:before {
  content: "\e912";
}
.icon-heart-like:before {
  content: "\e911";
}
.icon-r-restrict:before {
  content: "\e90b";
}
.icon-star-yellow:before {
  content: "\e906";
  color: #f8b032;
}
.icon-football-ball:before {
  content: "\e91e";
  color: #f1b31e;
}
.icon-Jackpots:before {
  content: "\e91c";
  color: #fc3;
}
.icon-Pokies:before {
  content: "\e91d";
  color: #fc3;
}
.icon-winner-champion-trophy:before {
  content: "\e91b";
  color: #fff;
}
.icon-x:before {
  content: "\e919";
  color: #fff;
}
.icon-menu:before {
  content: "\e91a";
  color: #fff;
}
.icon-tip:before {
  content: "\e918";
  color: #fff;
}
.icon-bonus:before {
  content: "\e913";
  color: #f1b31e;
}
.icon-dice:before {
  content: "\e914";
  color: #efb234;
}
.icon-money:before {
  content: "\e915";
  color: #efb234;
}
.icon-news:before {
  content: "\e916";
  color: #f1b31e;
}
.icon-spade:before {
  content: "\e917";
  color: #f1b31e;
}
.icon-chat:before {
  content: "\e910";
  color: #fff;
}
.icon-dislike:before {
  content: "\e90e";
  color: #ed4c59;
}
.icon-like:before {
  content: "\e90f";
  color: #71c99d;
}
.icon-user:before {
  content: "\e90d";
  color: #18665e;
}
.icon-close:before {
  content: "\e90a";
  color: #fff;
}
.icon-play-button:before {
  content: "\e909";
  color: #fff;
}
.icon-left:before {
  content: "\e908";
  color: #125036;
}
.icon-right:before {
  content: "\e907";
  color: #125036;
}
.icon-giftbox:before {
  content: "\e905";
}
.icon-quotes-sign:before {
  content: "\e904";
  color: #18665e;
}
.icon-apple:before {
  content: "\e900";
  color: #999;
}
.icon-facebook:before {
  content: "\e901";
  color: #3b5998;
}
.icon-google:before {
  content: "\e902";
  color: #4285f4;
}
.icon-messenger:before {
  content: "\e95f";
  color: #0084ff;
}
.icon-twitter:before {
  content: "\e903";
  color: #1da1f2;
}
.icon-clock1:before {
  content: "\e967";
}
.icon-alarm:before {
  content: "\e968";
}
.icon-mobile:before {
  content: "\e960";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-lock1:before {
  content: "\e98f";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-facebook1:before {
  content: "\ea90";
}
.icon-twitter1:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-tumblr:before {
  content: "\eab9";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-heart:before {
  content: "\e91f";
}
.icon-cloud:before {
  content: "\e920";
}
.icon-star:before {
  content: "\e921";
}
.icon-tv:before {
  content: "\e922";
}
.icon-sound:before {
  content: "\e923";
}
.icon-video:before {
  content: "\e924";
}
.icon-trash:before {
  content: "\e925";
}
.icon-user1:before {
  content: "\e926";
}
.icon-key:before {
  content: "\e927";
}
.icon-search:before {
  content: "\e928";
}
.icon-settings:before {
  content: "\e929";
}
.icon-camera:before {
  content: "\e92a";
}
.icon-tag:before {
  content: "\e92b";
}
.icon-lock:before {
  content: "\e92c";
}
.icon-bulb:before {
  content: "\e92d";
}
.icon-pen:before {
  content: "\e92e";
}
.icon-diamond:before {
  content: "\e92f";
}
.icon-display:before {
  content: "\e930";
}
.icon-location:before {
  content: "\e931";
}
.icon-eye:before {
  content: "\e932";
}
.icon-bubble:before {
  content: "\e933";
}
.icon-stack:before {
  content: "\e934";
}
.icon-cup:before {
  content: "\e935";
}
.icon-phone:before {
  content: "\e936";
}
.icon-news1:before {
  content: "\e937";
}
.icon-mail:before {
  content: "\e938";
}
.icon-like1:before {
  content: "\e939";
}
.icon-photo:before {
  content: "\e93a";
}
.icon-note:before {
  content: "\e93b";
}
.icon-clock:before {
  content: "\e93c";
}
.icon-paperplane:before {
  content: "\e93d";
}
.icon-params:before {
  content: "\e93e";
}
.icon-banknote:before {
  content: "\e93f";
}
.icon-data:before {
  content: "\e940";
}
.icon-music:before {
  content: "\e941";
}
.icon-megaphone:before {
  content: "\e942";
}
.icon-study:before {
  content: "\e943";
}
.icon-lab:before {
  content: "\e944";
}
.icon-food:before {
  content: "\e945";
}
.icon-t-shirt:before {
  content: "\e946";
}
.icon-fire:before {
  content: "\e947";
}
.icon-clip:before {
  content: "\e948";
}
.icon-shop:before {
  content: "\e949";
}
.icon-calendar:before {
  content: "\e94a";
}
.icon-wallet:before {
  content: "\e94b";
}
.icon-vynil:before {
  content: "\e94c";
}
.icon-truck:before {
  content: "\e94d";
}
.icon-world:before {
  content: "\e94e";
}
#menu-top{
	display:flex;
	justify-content: space-between;
	width: 100%;
}
@media(max-width: 767px){
	#menu-top{
		flex-direction: column;
	}
	.margin__custom{
		margin-top: 16px;
	}
	.font__custom{
		font-size: 13px;
	}
}
